import TextField from "@mui/material/TextField";

export default function InputJbs(props) {

  const size = props.size ?? 'Normal';

  return (
   <TextField size={size} className="w-full" {...props} label={props.label} color={props.color} outlined={true} />
  );
}
